<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje powiązane</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_rela.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>operator*&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a558b1248ff6a9e41fd5b2630555a8acc">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#aace10d28a76e84e7380ede1a9cb58274">QCPVector2D</a></li>
<li>operator+&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a0822e3133b80b5dedfc8050a19c1e0c5">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#a9fb2e9941d32001482df670c0d704977">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#a24cc5985429b12dbed4d0d3c5a917d20">QCPVector2D</a></li>
<li>operator-&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a41147ef7d6303c746e398278b7b624d1">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#a797f82830b516646da8873f82e39e356">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#a9e01331d8debf0877ee4cba9abd83605">QCPVector2D</a></li>
<li>operator/&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a4b366a3a21974c88e09b0d39d4a24a4b">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#aa69909afc8c656999a2ea292ea01244b">QCPVector2D</a></li>
</ul>


<h3><a id="index_q" name="index_q"></a>- q -</h3><ul>
<li>QCPAbstractItem&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a93e962f2e677e31ecc575bb884e46adf">QCustomPlot</a></li>
<li>QCPAbstractLegendItem&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a8a375e31e42c68de049fcf0fd35db5b0">QCPLegend</a></li>
<li>QCPAbstractPlottable&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#a53cf0e76aca814550c796fed79e345d6">QCPSelectionDecorator</a>, <a class="el" href="class_q_custom_plot.html#a53cf0e76aca814550c796fed79e345d6">QCustomPlot</a></li>
<li>QCPAxis&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#af123edeca169ec7a31958a1d714e1a8a">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_grid.html#af123edeca169ec7a31958a1d714e1a8a">QCPGrid</a>, <a class="el" href="class_q_custom_plot.html#af123edeca169ec7a31958a1d714e1a8a">QCustomPlot</a></li>
<li>QCPAxisRect&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#acbf20ecb140f66c5fd1bc64ae0762990">QCPAxis</a>, <a class="el" href="class_q_c_p_layerable.html#acbf20ecb140f66c5fd1bc64ae0762990">QCPLayerable</a>, <a class="el" href="class_q_custom_plot.html#acbf20ecb140f66c5fd1bc64ae0762990">QCustomPlot</a></li>
<li>QCPBars&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a721b87c7cdb8e83a90d77fc8a22e7195">QCPBarsGroup</a></li>
<li>QCPBarsGroup&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#ae1051b4d58a2786cb420367a586e2fee">QCPBars</a></li>
<li>QCPColorMap&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#afa9d9eab63af3e6f20f882c8d7cc9f20">QCPColorMapData</a></li>
<li>QCPColorScale&#160;:&#160;<a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#a60f6031408a325ebd1bbbad1ccf9b897">QCPColorScaleAxisRectPrivate</a></li>
<li>QCPColorScaleAxisRectPrivate&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a1441d8c09d7227c0c29a8d0a96d55bfe">QCPColorScale</a></li>
<li>QCPGraph&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad0c52e327d94c699d415fd61f930700a">QCustomPlot</a></li>
<li>QCPGrid&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a061e177f585549fc31f780852e2bd6fe">QCPAxis</a></li>
<li>QCPItemAnchor&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a61767d414fd57af9eb1741b34268c7fc">QCPAbstractItem</a></li>
<li>QCPItemPosition&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#aa9b8ddc062778e202a0be06a57d18d17">QCPItemAnchor</a></li>
<li>QCPLayer&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#a5dbf96bf7664c1b6fce49063eeea6eef">QCPLayerable</a>, <a class="el" href="class_q_custom_plot.html#a5dbf96bf7664c1b6fce49063eeea6eef">QCustomPlot</a></li>
<li>QCPLayerable&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#ad655f55cccf49ba14d5172ec517e07ae">QCPLayer</a></li>
<li>QCPLayout&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a588aac0a0d721f6c5f10126d8596a20f">QCPLayoutElement</a></li>
<li>QCPLayoutElement&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a0790750c7e7f14fdbd960d172655b42b">QCPLayout</a>, <a class="el" href="class_q_c_p_margin_group.html#a0790750c7e7f14fdbd960d172655b42b">QCPMarginGroup</a></li>
<li>QCPLegend&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_bars.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPBars</a>, <a class="el" href="class_q_c_p_color_map.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPColorMap</a>, <a class="el" href="class_q_c_p_curve.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPCurve</a>, <a class="el" href="class_q_c_p_error_bars.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPFinancial</a>, <a class="el" href="class_q_c_p_graph.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPGraph</a>, <a class="el" href="class_q_c_p_statistical_box.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPStatisticalBox</a>, <a class="el" href="class_q_custom_plot.html#a8429035e7adfbd7f05805a6530ad5e3b">QCustomPlot</a></li>
<li>QCPMarginGroup&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#ad077a686e85ab6fa03dcb2fd37fc499a">QCPLayoutElement</a></li>
<li>QCPPlottableLegendItem&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a104c78e91302afd6842a903e472f552f">QCPAbstractPlottable</a></li>
<li>QCPPolarAxisAngular&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#aa244002768af333ada868424b4c51ecd">QCPPolarAxisRadial</a></li>
<li>QCPPolarGraph&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a6e100f125d9339f3310d2bcd91719e61">QCPPolarAxisAngular</a></li>
<li>QCPPolarGrid&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a2a278df7b98bfbeb3a209635e96647cb">QCPPolarAxisAngular</a></li>
<li>QCPPolarLegendItem&#160;:&#160;<a class="el" href="class_q_c_p_polar_graph.html#a06959ca74aad3c5f259ce5c3bc7f2476">QCPPolarGraph</a></li>
<li>QCustomPlot&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a1cdf9df76adcfae45261690aa0ca2198">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a1cdf9df76adcfae45261690aa0ca2198">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_axis.html#a1cdf9df76adcfae45261690aa0ca2198">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#a1cdf9df76adcfae45261690aa0ca2198">QCPAxisRect</a>, <a class="el" href="class_q_c_p_bars.html#a1cdf9df76adcfae45261690aa0ca2198">QCPBars</a>, <a class="el" href="class_q_c_p_color_map.html#a1cdf9df76adcfae45261690aa0ca2198">QCPColorMap</a>, <a class="el" href="class_q_c_p_curve.html#a1cdf9df76adcfae45261690aa0ca2198">QCPCurve</a>, <a class="el" href="class_q_c_p_error_bars.html#a1cdf9df76adcfae45261690aa0ca2198">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a1cdf9df76adcfae45261690aa0ca2198">QCPFinancial</a>, <a class="el" href="class_q_c_p_graph.html#a1cdf9df76adcfae45261690aa0ca2198">QCPGraph</a>, <a class="el" href="class_q_c_p_layer.html#a1cdf9df76adcfae45261690aa0ca2198">QCPLayer</a>, <a class="el" href="class_q_c_p_layerable.html#a1cdf9df76adcfae45261690aa0ca2198">QCPLayerable</a>, <a class="el" href="class_q_c_p_layout_element.html#a1cdf9df76adcfae45261690aa0ca2198">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_legend.html#a1cdf9df76adcfae45261690aa0ca2198">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a1cdf9df76adcfae45261690aa0ca2198">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a1cdf9df76adcfae45261690aa0ca2198">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_selection_rect.html#a1cdf9df76adcfae45261690aa0ca2198">QCPSelectionRect</a>, <a class="el" href="class_q_c_p_statistical_box.html#a1cdf9df76adcfae45261690aa0ca2198">QCPStatisticalBox</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
